SLNParse.h File Reference
`#include <string>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | RDKit::SLNParseException

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::SLNParse

## Functions

void | RDKit::SLNParse::finalizeQueryMol (ROMol *mol, bool mergeHs)
RWMol * | RDKit::SLNToMol (std::string smi, bool sanitize=true, int debugParse=0)
RWMol * | RDKit::SLNQueryToMol (std::string smi, bool mergeHs=true, int debugParse=0)